a{text-decoration:none;color: #fcd4ce;}
.aMenu{text-decoration:none;color: #10300c;}
.divLogo{display: flex;
                height: 260px;
                background-color: #033333;
                margin-left: 325px;
				margin-top:-8px;
				margin-right:-8px;
                justify-content: center;
                flex-direction: column;}
.divMenu{display: flex;
                height: 10px;
                background-color: white;
                margin-left: 325px;
				margin-top:0px;
				margin-right:0px;
				padding-top:35px;
				padding-bottom:10px;
				font-size:20px;
				font-family:"Times New Roman";
                justify-content: center;
                flex-direction: column;}
.divMain{display:flex;
		color:white;
		background-color:#033333;
		font-size:22px;
		font-family:"Times New Roman";
		margin-right:-8px;
		margin-left:-8px;
		padding-left:100px;
		padding-right:100px;
		padding-top:25px;
		padding-bottom:20px;
		flex-direction: column;
		min-height: 44%;}
.divDown{display:flex;
		background-color:#6ea8a9;
		font-size:20px;
		font-family:"Times New Roman";
		height:30px;
		margin-top:20px;
		margin-right:-8px;
		margin-left:-8px;
		padding-top:10px;
		padding-right:20px;
		justify-content:flex-end;
		}
.divProject{display:flex;
		color:black;
		background-color:white;
		border: solid #033333 5px;
		font-size:30px;
		font-family:"Times New Roman";
		margin-right:-8px;
		margin-left:-8px;
		padding-left:100px;
		padding-right:100px;
		padding-top:20px;
		padding-bottom:20px;
		flex-direction: column;
		min-height: 44%;}
.spanMainName{color:white;
			font-size:50px;font-family:"Times New Roman";
			font-weight:bolder;
			text-align: center;}
.spanAdd{color:white;
		font-size:22px;
		font-family:"Times New Roman";
		font-weight:normal;
		text-align: center;}
.spanMain{color:white;
		font-size:22px;
		font-family:"Times New Roman";
		font-weight:normal;
		text-align: justify;
		line-height: 1.5;}
.spanProject{color:black;
		font-size:22px;
		font-family:"Times New Roman";
		font-weight:normal;
		text-align: justify;
		line-height: 1.5;}
.spanDown{}

ul.mainMenu{position: relative; color: #a9916e; padding-right: 55px; top:-15px; text-align: center;} 
ul.mainMenu li{position: relative; display: inline; margin-right: 5px;}

.imgLogo{position:absolute;top:10px;left:10px;}